QCad qcad-2.1.3.0-1-prof.linux.x86 Coring

If you are having problems with QCAD 2.1/2.2, post here. Please report bugs here.

Moderator: andrew

QCad qcad-2.1.3.0-1-prof.linux.x86 Coring

Postby mikeperik » Wed Apr 18, 2007 12:51 am

I'm running QCad version qcad-2.1.3.0-1-prof.linux.x86 on a gentoo linux box. It is crashing regularly.

Tends to happen when I'm selecting things. I've got it generating core files but since it's built without debug info the trace back is not very informative.

What versions of libraries should I be using?

Mike
mikeperik
Junior Member
 
Posts: 12
Joined: Wed Apr 04, 2007 2:25 pm

Postby michael » Sun Sep 16, 2007 11:04 pm

Use "ldd" command.
dynamic library path
etc. to track down the problem.

$LDD_LIBRARY_PATH I think this was it on Linux.

Maybe a script can set the path to the right libs.
--
Do you CAD? - I do QCad.
QCad Professional Order Online now:
http://www.ribbonsoft.com/qcad_order.html
michael
Site Admin
 
Posts: 115
Joined: Sun Sep 16, 2007 2:14 pm
Location: Switzerland


Return to QCAD 2.1/2.2 Troubleshooting and Problems

Who is online

Users browsing this forum: No registered users and 1 guest